/* Text Elements */

h1 {
  color: #03315e;
  font-size: 30px;
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}

h1.game-play-heading {
  margin-bottom: 0;
  color: #fff;
  text-transform: uppercase;
  font-size: 17px;
}

h1.page-title-big-break {
  margin-bottom: 0;
  padding-right: 16px;
  padding-left: 16px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  font-size: 26px;
}

h1.page-title {
  color: #fb6266;
}

h2.game-details-heading {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 16px;
}

h2 {
  margin-bottom: 0;
  color: #fb6266;
  font-size: 24px;
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}

h4.card-title {
  color: #000;
  text-align: center;
  font-size: 16px;
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}

h5.footer-heading {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif;
}

p.paragraph.game-play-info-description {
  margin-bottom: 0;
  font-size: 14px;
}

p.paragraph.search-results-type {
  margin-bottom: 0;
  font-size: 14px;
}

p.paragraph.ad-notice {
  margin-top: 4px;
  margin-bottom: 4px;
  color: #989a9c;
  text-align: center;
  font-size: 10px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.footer-text {
  color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}

span.text-element span.tiny-grade-link {
  font-size: .5rem;
}

span.text-element.footer-text {
  color: #87c4f4;
  font-size: 16px;
}

span.text-element.big-break-text {
  padding-right: 1rem;
  padding-left: 1rem;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  font-size: 26px;
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}

span.text-element.game-users-text {
  color: #989a9c;
}

span.text-element.game-filter-label {
  margin-right: .25rem;
  font-weight: 700;
}

span.text-element.list-hyphen {
  font-size: 16px;
}

span.text-element.card-game-skills-heading {
  color: #000;
  font-weight: 700;
  font-size: 15px;
}

span.text-element.pagination-text {
  color: #fff;
  font-size: 16px;
}

span.text-element.pagination-text.text-previous-page {
  font-size: 16px;
}

span.text-element.pagination-text.text-search {
  text-align: center;
}

span.text-element.pagination-text.text-next-page {
  margin-right: 4px;
}

span.text-element.nav-grade-link {
  color: #fff;
  text-align: center;
  font-size: 22px;
  line-height: 1;
}

span.text-element.orange {
  color: #f39354;
}

span.text-element#grade-k {
  padding-bottom: 7px;
}

span.text-element.pastel-blue {
  color: #80ecf1;
}

span.text-element.peach {
  color: #fed9b7;
}

span.text-element.puke-green {
  color: #d8e965;
}

span.text-element.purple {
  color: #c088e6;
}

span.text-element.sky-blue {
  color: #87c4f4;
}

span.text-element.pastel-orange {
  color: #f3a24b;
}

span.text-element.pastel-red {
  color: #fb6266;
}

span.text-element.lavender {
  color: #e3b6ea;
}

span.text-element.yellow {
  color: #ff0;
}

span.text-element.card-game-skills {
  display: inline-block;
  padding-top: 4px;
  padding-right: 10px;
  padding-bottom: 4px;
  color: #000;
}

a.link-text.nav-mobile-link {
  padding-right: .5rem;
  padding-left: .5rem;
  color: #fff;
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

a.link-text.footer-link {
  color: #87c4f4;
  text-align: center;
  font-size: 13px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1.5;
}

a.link-text.game-list-name {
  padding-right: .25rem;
  font-weight: 700;
}

a.link-text {
  display: block;
  color: #03315e;
}

a.link-text.game-list-skill {
  padding-right: .25rem;
  padding-left: .25rem;
  color: #105395;
  font-size: 14px;
}

a.link-text.game-search-heading {
  float: left;
  padding: .25rem 2rem;
  border: .0625rem solid #c088e6;
  border-radius: 8px;
  background-color: #fff;
  color: #f15d6b;
  text-transform: uppercase;
  font-size: 14px;
}

a.link-text.game-list-reset-link {
  float: right;
  padding: .25rem .75rem;
  border: .0625rem solid #c088e6;
  border-radius: 8px;
  background-color: #fff;
  font-size: 14px;
}

a.link-text.view-more-games {
  padding: .5rem 1rem;
  max-width: 400px;
  width: 100%;
  border-top: .0625rem solid #989a9c;
  border-left: .0625rem solid #989a9c;
  border-radius: 12px;
  background-color: #f15d6b;
  box-shadow: rgba(0, 0, 0, .5) 2px 2px 5px 0;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  opacity: 1;
}

a.link-text.card-game-skills-link {
  display: inline-block;
  padding: 4px 10px 4px 0;
  font-size: 14px;
}

a.link-text.top-nav-icon-text {
  color: #fff;
  font-size: 18px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

a.link-text.mobile-app-link {
  text-align: center;
}

/* Interaction Elements */

form.form-container.game-list-filter-form {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  margin-bottom: 1rem;
  padding: .75rem;
  border: .0625rem solid #c088e6;
  border-radius: 8px;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

select.select.game-filter-dropdown {
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  max-width: 250px;
  height: 1.5rem;
  font-size: 14px;
}

/* Layout Elements */

body {
  background-color: #03315e;
  background-image: url('../img/backgrounds/plus-sign-background.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat-x;

  background-blend-mode: normal;
}

.container.header {
  margin-bottom: 1rem;
  background-image: url('../img/backgrounds/bg-cityscape-full.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat-x;

  background-blend-mode: normal;
}

.container.top-nav {
  margin-bottom: .5rem;
  padding-top: .5rem;
  background-image: -webkit-linear-gradient(top, rgba(72, 149, 163, 1) 0%, rgba(72, 149, 163, 1) 75%, rgba(255, 255, 255, 0) 100%);
  background-image:    -moz-linear-gradient(top, rgba(72, 149, 163, 1) 0%, rgba(72, 149, 163, 1) 75%, rgba(255, 255, 255, 0) 100%);
  background-image:      -o-linear-gradient(top, rgba(72, 149, 163, 1) 0%, rgba(72, 149, 163, 1) 75%, rgba(255, 255, 255, 0) 100%);
  background-image:         linear-gradient(180deg, rgba(72, 149, 163, 1) 0%, rgba(72, 149, 163, 1) 75%, rgba(255, 255, 255, 0) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.contact-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  padding-right: 16px;
  padding-left: 16px;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
}

.container.nav-mobile-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-top: .25rem;
  margin-bottom: .25rem;
  padding-top: .25rem;
  padding-bottom: .25rem;
  min-height: 56px;
  width: 100%;
  border-top-left-radius: 500px 20px;
  border-top-right-radius: 500px 20px;
  border-bottom-right-radius: 500px 20px;
  border-bottom-left-radius: 500px 20px;
  background-color: #71bbc8;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.nav-buttons-container {
  display: none;
}

.container.footer {
  margin-top: 50px;
  padding-bottom: 3rem;
  background-image: url('../img/backgrounds/Footer.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.footer-links-container {
  margin-bottom: 1rem;
}

.container.big-break-side {
  min-height: 30px;
  width: 100%;
  background-image: url('../img/backgrounds/background-wavy-line.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.big-page-break {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container.main-section-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;
  margin-top: 1rem;
  margin-bottom: 1rem;

  -webkit-justify-content: space-around;
          justify-content: space-around;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.width {
  margin-top: .5rem;
  margin-bottom: 1rem;
  max-width: 216px;
  width: 100%;
}

.container.card {
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .75) 4px 4px 8px 0;
}

.container.card-section {
  margin-top: 0;
  margin-bottom: 0;
  padding: .5rem;
}

.container.card-divider {
  -ms-flex-pack: center;
  padding: .5rem;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.big-page-break-container {
  margin-top: 1rem;
  margin-bottom: 0;
}

.container.main {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-right: 1rem;
  padding-left: 1rem;
}

.container.game-list-container {
  margin-right: auto;
  margin-left: auto;
  padding: 1rem;
  max-width: 1000px;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .65) 3px 3px 6px 0;
}

.container.game-filter-dropdown-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  margin-right: .75rem;
  margin-bottom: .5rem;
  max-width: 100%;
  width: 100%;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.game-information-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.game-list-reset-container {
  margin-top: -26px;
  margin-bottom: 1rem;
}

.container.game-heading-container {
  margin-right: auto;
  margin-bottom: 1rem;
  margin-left: auto;
  padding: .5rem .75rem;
  max-width: 1000px;
  border-radius: 12px;
  background-color: #db3030;
  box-shadow: rgba(0, 0, 0, .5) 2px 2px 5px 0;
}

.container.game-play-heading-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container.game-play-info-item-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  margin-right: .5rem;
  margin-bottom: .5rem;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.game-instrucions-heading {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  margin-bottom: 1rem;
  padding-bottom: .25rem;
  border-bottom: .125rem solid #989a9c;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.view-more-games {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  clear: both;
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.card-section.card-title {
  min-height: 90px;
}

.container.card-section.card-skills {
  display: none;
}

.container.links-sl-container {
  margin-right: 16px;
  margin-left: 16px;
  padding-right: 16px;
  padding-left: 16px;
  height: 50px;
  border-radius: 12px;
  background-color: #ededed;
  box-shadow: rgba(0, 0, 0, .5) 2px 2px 5px 0;
}

.container.individual-game-container {
  clear: both;
  margin: 20px auto;
  padding: 12px;
  max-width: 1000px;
  background-color: #fff;
  text-align: center;
}

.container.game-description-container {
  clear: both;
}

.container.header-social-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  min-height: 30px;
}

.container.header-links-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: end;
  min-height: 30px;

  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
}

.container.grid-main-gamelist.layout-section.main {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: .5rem;
}

.container.ad-container-1 {
  max-height: 120px;
  width: 100%;
}

.container.ad-container-2 {
  display: none;
}

.container.ad-container-3 {
  clear: both;
  margin: 16px auto;
  width: 100%;
}

.container.card.mobile-app-card {
  -ms-flex-align: center;
  padding-top: 6px;
  padding-bottom: 6px;
  max-width: 212px;
  width: 100%;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.main-section-container.page-mobile-apps {
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.card.card-grid.width {
  margin-right: 6px;
  margin-left: 6px;
}

.container.layout-section.popular-games-section {
  margin-bottom: 24px;
}

.container.layout-section.newest-games-section {
  margin-bottom: 24px;
}

.container.ad-2.ad-container {
  display: none;
}

.container.ad-3.ad-container {
  clear: both;
  margin-top: 16px;
  margin-bottom: 16px;
  width: 100%;
}

.container.pagination-link-set {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 8px;
  max-width: 400px;
  width: 100%;
  border-radius: 12px;
  background-color: #fb6266;
  box-shadow: rgba(0, 0, 0, .65) 2px 2px 5px 0;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
}

.container.nav-grades-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;
  -ms-flex-align: center;
  margin-top: 74px;
  padding: 6px 16px;
  min-height: 53px;
  border-top-left-radius: 500px 25px;
  border-top-right-radius: 500px 25px;
  border-bottom-right-radius: 500px 25px;
  border-bottom-left-radius: 500px 25px;
  background-color: #ededed;

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-justify-content: space-around;
          justify-content: space-around;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.game-page-slider.links-sl-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-top: 67px;
  margin-right: 0;
  margin-left: 0;
  min-height: 64px;
  height: auto;
  border-top-left-radius: 500px 25px;
  border-top-right-radius: 500px 25px;
  border-bottom-right-radius: 500px 25px;
  border-bottom-left-radius: 500px 25px;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.game-play-info-wrapper {
  padding-top: 4px;
  border-top: .125rem solid #989a9c;
}

.container.game-play-container {
  margin-right: auto;
  margin-bottom: 1rem;
  margin-left: auto;
  padding: 1rem;
  max-width: 1000px;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: none;
}

.container.game-section.game-section-information {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 16px;
  margin-bottom: 16px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.game-details-heading {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  margin-bottom: 0;
  padding-bottom: .25rem;
  border-bottom: .125rem solid #989a9c;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.game-info-ad3 {
  margin-top: 20px;
}

.container.game-play-info-item-wrapper.hidden-game-info {
  display: none;
}

.container.card-next-page-icon.card-pic.card-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 216px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.featured-games-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.credits {
  padding-top: 40px;
  padding-bottom: 60px;
}

.link-container.logo-container {
  margin-top: 110px;
  margin-bottom: 46px;
}

.link-container.footer-social-link-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  margin-right: auto;
  margin-bottom: .5rem;
  margin-left: auto;
  max-width: 113px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.link-container.pagination-link {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  margin-right: 4px;
  margin-left: 4px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.link-container.pagination-link.pagination-search {
  display: none;
}

.link-container.nav-grade-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-width: 0;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background-color: #000;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.link-container.game-card {
  margin-top: 8px;
  margin-bottom: 16px;
  max-width: 216px;
  width: 100%;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .75) 4px 4px 8px 0;
}

.link-container.next-page-card {
  margin-top: 8px;
  margin-bottom: 16px;
  max-width: 216px;
  width: 100%;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .75) 4px 4px 8px 0;
}

.link-container.game-card:hover {
  background-color: #e6e6e6;
}

.link-container.next-page-card:hover {
  background-color: #d4a03f;
}

div.responsive-picture.site-name {
  margin-right: auto;
  margin-left: auto;
  max-width: 322px;
}

div.responsive-picture.mascot-dog {
  display: none;
}

div.responsive-picture.director-image {
  display: none;
}

div.responsive-picture.site-logo {
  margin-right: auto;
  margin-left: auto;
  max-width: 143px;
}

span.glyph.footer-social-icon {
  margin-right: .6rem;
  color: #87c4f4;
  font-size: 24px;
  line-height: 24px;
}

div.responsive-picture.card-img {
  max-width: 200px;
}

span.glyph.game-users-icon {
  margin-right: .75rem;
  color: #989a9c;
  font-size: 16px;
  line-height: 16px;
}

.html-element.html-ad-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 645px;
  width: 100%;
}

.html-element.html-ad-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 645px;
  width: 100%;
}

button.button {
  margin-bottom: 0;
  padding: .5em .75em;
  border-width: .0625rem;
  border-color: #21a4e7;
  border-radius: 6px;
  background-color: #03315e;
}

span.glyph.game-play-icon {
  padding-right: .25rem;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
}

span.glyph.info-icon {
  margin-right: .25rem;
  color: #009cff;
  font-size: 16px;
  line-height: 16px;
}

span.glyph.orange {
  color: #ffa800;
}

span.glyph.green {
  color: #73b443;
}

span.glyph.pink {
  color: #f15d6b;
}

span.glyph.game-play-info-icon {
  margin-right: .25rem;
  font-size: 16px;
  line-height: 16px;
}

button.button.full-screen {
  display: block;
  margin: .5rem auto;
  border-color: #03315e;
  border-radius: 18px;
  background-color: #db3030;
  font-size: 17px;
}

span.glyph.info-icon.instructions {
  color: #db3030;
}

a.glyph.top-nav-icon-link {
  margin-right: 4px;
  color: #fff;
  font-size: 19px;
  line-height: 28px;
}

a.glyph.top-nav-social-icon-link {
  margin-right: 8px;
  color: #fff;
  font-size: 22px;
  line-height: 18px;
}

.rule.search-heading-rule {
  margin-top: 0;
  margin-bottom: 24px;
  padding-top: 0;
}

a.responsive-picture.mobile-app-image {
  max-width: 200px;
}

span.glyph.pagination-icon {
  color: #fff;
  font-size: 20px;
  line-height: 20px;
}

span.glyph.icon-previous-page.pagination-icon {
  margin-right: 4px;
}

span.glyph.blue {
  color: #03315e;
}

@supports (display: grid) {
  /* Text Elements */

  p.paragraph.game-list-description {
    margin-bottom: 2rem;
  }

  a.link-text.game-list-skill {
    margin-bottom: 0;
    color: #105395;
  }

  a.link-text {
    margin-bottom: 1rem;
  }

  a.link-text.game-list-name {
    margin-bottom: 0;
  }

  a.link-text.game-list-reset-link {
    float: right;
    margin-bottom: 0;
    padding: .25rem .75rem;
    border: .0625rem solid #c088e6;
    border-radius: 8px;
    background-color: #fff;
    font-size: 14px;
  }

  a.link-text.game-search-heading {
    float: left;
    margin-bottom: 0;
    padding: .25rem 2rem;
    border: .0625rem solid #c088e6;
    border-radius: 8px;
    background-color: #fff;
    color: #f15d6b;
    text-transform: uppercase;
    font-size: 14px;
  }

  a.link-text.footer-link {
    margin-bottom: .25rem;
  }

  /* Layout Elements */

  .container.footer {
    display: grid;

    grid-template-areas: 'logo' 'quick-links' 'math-skills' 'we-are-social' 'top-games';
    grid-template-columns: auto;
    grid-template-rows: repeat(5 , auto);
    grid-area: footer;
  }

  .container.quick-links {
    grid-area: quick-links;
  }

  .container.math-skills {
    grid-area: math-skills;
  }

  .container.we-are-social {
    grid-area: we-are-social;
  }

  .container.top-games {
    grid-area: top-games;
  }

  .container.tg-1 {
    grid-area: elementArea;
  }

  .container.grid-parent {
    display: grid;
    height: 100vh;

    grid-template-areas: 'header' 'ad1' 'main' 'ad3' 'pagination' 'footer';
    grid-template-columns: auto;
    grid-template-rows: repeat(6 , auto);
  }

  .container.header {
    grid-area: header;
  }

  .container.main {
    grid-area: main;
  }

  .container.ad-container-2 {
    grid-area: ad2;
  }

  .container.popular-games {
    grid-area: popular-games;
  }

  .container.popular-heading {
    grid-area: popular-heading;
  }

  .container.new-heading {
    grid-area: new-heading;
  }

  .container.new-games {
    grid-area: new-games;
  }

  .container.card-grid {
    display: grid;

    grid-template-areas: 'card-game-pic' 'card-game-title' 'card-game-skills' 'card-game-users';
    grid-template-columns: auto;
    grid-template-rows: repeat(4 , auto);
  }

  .container.featured-heading {
    grid-area: featured-heading;
  }

  .container.featured-games {
    grid-area: featured-games;
  }

  .container.ad-container-3 {
    background-color: #f39354;

    grid-area: ad3;
  }

  .container.layout-section {
    clear: both;
  }

  .container.game-list-reset-container {
    margin-top: -26px;
    margin-bottom: .5rem;
  }

  .container.view-featured-games {
    grid-area: view-featured;
  }

  .container.view-popular-games {
    grid-area: view-popular;
  }

  .container.view-new-games {
    grid-area: view-new;
  }

  .container.links-sl-container {
    grid-area: slider;
  }

  .container.card-pic {
    grid-area: card-game-pic;
  }

  .container.card-title {
    grid-area: card-game-title;
  }

  .container.card-skills {
    grid-area: card-game-skills;
  }

  .container.card-users {
    grid-area: card-game-users;
  }

  .container.grid-main-gamelist.layout-section.main {
    display: grid;

    grid-template-areas: 'gamelist-page-title' 'gamelist-page-cards';
    grid-template-columns: auto;
    grid-template-rows: repeat(2 , auto);
  }

  .container.big-page-break-container.page-gamelist {
    grid-area: gamelist-page-title;
  }

  .container.main-section-container.page-gamelist {
    grid-area: gamelist-page-cards;
  }

  .container.card.card-grid.width {
    margin-right: 16px;
    margin-left: 16px;
  }

  .container.ad-container-1 {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;

    grid-area: ad1;
  }

  .container.grid-gamelist.grid-parent {
    grid-template-areas: 'header' 'ad1' 'slider' 'main' 'ad3' 'pagination' 'footer';
    grid-template-rows: repeat(7 , auto);
  }

  .container.layout-section.pagination-container {
    grid-area: pagination;
  }

  .container.grid-gamelist.grid-gamelist-noslider.grid-parent {
    grid-template-areas: 'header' 'ad1' 'main' 'ad3' 'pagination' 'footer';
    grid-template-rows: repeat(6 , auto);
  }

  .container.nav-grades-container {
    margin-top: 46px;
  }

  .container.grid-mobile-apps.grid-parent {
    grid-template-areas: 'header' 'ad1' 'main' 'ad2' 'ad3' 'pagination' 'footer';
    grid-template-rows: repeat(7 , auto);
  }

  .container.ad-3.ad-container {
    grid-area: ad3;
  }

  .container.ad-container.ad2 {
    display: none;

    grid-area: ad2;
  }

  .container.grid-main-gamelist.layout-section.main.main-mobile-apps {
    grid-template-areas: 'gamelist-page-title' 'gamelist-page-cards' 'ad2';
    grid-template-rows: repeat(3 , auto);
  }

  .container.main-section-container.page-mobile-apps {
    grid-area: gamelist-page-cards;
  }

  .container.grid-parent.grid-parent-search {
    grid-template-areas: 'header' 'ad1' 'main' 'ad2' 'ad3' 'pagination' 'footer';
    grid-template-rows: repeat(7 , auto);
  }

  .container.credits {
    display: grid;
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
    width: 100%;

    grid-area: credits;
  }

  .container.footer.layout-section {
    grid-template-areas: 'logo' 'quick-links' 'math-skills' 'we-are-social' 'top-games' 'credits';
    grid-template-rows: repeat(6 , auto);
  }

  .link-container.game-card {
    display: grid;

    grid-template-areas: 'card-game-pic' 'card-game-title' 'card-game-skills' 'card-game-users';
    grid-template-columns: auto;
    grid-template-rows: repeat(4 , auto);
  }

  .link-container.next-page-card {
    display: grid;

    grid-template-areas: 'card-game-pic' 'card-game-title' 'card-game-skills' 'card-game-users';
    grid-template-columns: auto;
    grid-template-rows: repeat(4 , auto);
  }

  div.responsive-picture.site-logo {
    grid-area: logo;
  }
}

@media screen and (min-width: 22.1875rem) {
  /* Layout Elements */

  .container.width {
    max-width: 140px;
  }

  .container.featured-games.main-section-container {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.featured-games-container {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: distribute;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .link-container.pagination-link.pagination-search {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .link-container.nav-grade-container {
    margin-right: 6px;
    margin-left: 6px;
  }

  .link-container.game-card {
    max-width: 140px;
  }

  .link-container.next-page-card {
    max-width: 140px;
  }

  @supports (display: grid) {
      /* Layout Elements */

    .link-container.game-card {
      max-width: 140px;
    }
  }
}

@media screen and (min-width: 28.125rem) {
  /* Text Elements */

  a.link-text.mobile-app-link {
    margin-bottom: 2px;
  }

  /* Layout Elements */

  .container.width {
    max-width: 185px;
  }

  .container.card.mobile-app-card {
    margin-right: 1.5%;
    margin-left: 1.5%;
    width: 100%;
  }

  .container.main-section-container.page-mobile-apps {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-align: start;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .link-container.game-card {
    max-width: 185px;
  }

  .link-container.next-page-card {
    max-width: 185px;
  }

  a.responsive-picture.mobile-app-image {
    margin-bottom: 8px;
  }

  @supports (display: grid) {
      /* Layout Elements */

    .container.nav-grades-container {
      margin-top: 77px;
    }
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  span.text-element.nav-grade-link {
    font-size: 26px;
  }

  span.text-element#grade-k {
    padding-bottom: 11px;
  }

  a.link-text.top-nav-icon-text {
    font-weight: 700;
  }

  /* Interaction Elements */

  form.form-container.game-list-filter-form {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  /* Layout Elements */

  .container.top-nav {
    padding-bottom: 1.89rem;
    background-image: url('../img/backgrounds/mathnook-topband.png');
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: repeat-x;

    background-blend-mode: normal;
  }

  .container.nav-mobile-container {
    display: none;
    margin-top: 0;
    margin-bottom: .5rem;
    padding-top: .5rem;
    padding-bottom: 1rem;
    min-height: 0;
  }

  .container.contact-container {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .container.nav-buttons-container {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    -ms-flex-align: start;
    min-height: 206px;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container.header-mid-container {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-align: end;

    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
            align-content: flex-end;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
       -moz-box-align: end;
            align-items: flex-end;
  }

  .container.game-filter-dropdown-container {
    max-width: 28%;
  }

  .container.game-list-reset-container {
    width: 100%;
  }

  .container.game-play-info-item-wrapper {
    margin-bottom: .5rem;
    width: 48%;
  }

  .container.width {
    max-width: 216px;
  }

  .container.card.mobile-app-card {
    margin-right: 1%;
    margin-left: 1%;
  }

  .container.ad-container-2 {
    display: block;
    float: right;
    margin-top: 20px;
    margin-right: 16px;
    margin-left: 12px;
    max-width: 170px;
    width: 100%;
  }

  .container.ad-2.ad-container {
    display: block;
    margin-top: 8px;
    margin-right: 16px;
    margin-left: 12px;
    max-width: 170px;
    width: 100%;
  }

  .container.nav-grades-container {
    margin-top: -16px;
    min-height: 83px;
  }

  .container.game-page-slider.links-sl-container {
    margin-top: -20px;
  }

  .container.game-section.game-section-information {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: justify;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.game-info-ad3 {
    margin-top: 0;
    max-width: 49%;
    width: 100%;
  }

  .container.game-info-container {
    max-width: 49%;
    width: 100%;
	min-height:350px;
  }

  .container.main-section-container.page-gamelist {
    display: block;
  }

  .container.card.card-grid.width {
    display: inline-block;
  }

  .container.featured-games.main-section-container {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container.featured-games-container {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: distribute;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .link-container.logo-container {
    margin-top: -46px;
  }

  .link-container.nav-grade-container {
    margin-right: 0;
    margin-left: 0;
    width: 60px;
    height: 60px;
    border-radius: 30px;
  }

  .link-container.game-card {
    display: inline-block;
    margin-right: 16px;
    margin-left: 16px;
    max-width: 150px;
  }

  .link-container.next-page-card {
    display: inline-block;
    margin-right: 16px;
    margin-left: 16px;
    max-width: 216px;
  }

  a.responsive-picture.section-button {
    margin-right: .25rem;
    margin-left: .25rem;
    max-width: 100px;
  }

  a.responsive-picture#header-home-button {
    max-width: 156px;
  }

  a.responsive-picture#header-math-button {
    margin-top: .75rem;
    max-width: 174px;
  }

  a.responsive-picture#header-fun-button {
    margin-top: 1.5rem;
    max-width: 156px;
  }

  a.responsive-picture#header-apps-button {
    margin-top: .75rem;
    max-width: 174px;
  }

  a.responsive-picture#header-tools-button {
    max-width: 196px;
  }

  div.responsive-picture.mascot-dog {
    display: block;
    max-width: 70px;
  }

  div.responsive-picture.director-image {
    display: block;
    max-width: 90px;
  }

  div.responsive-picture.characters {
    margin-bottom: -13px;
  }

  @supports (display: grid) {
      /* Text Elements */

    h5.top-games-heading {
      grid-area: sub-top-games-heading;
    }

    a.link-text.footer-link {
      text-align: center;
    }

    /* Layout Elements */

    .container.footer {
      padding-right: .75rem;
      padding-left: .75rem;

      grid-template-areas: 'logo logo logo' 'quick-links math-skills we-are-social' 'top-games top-games top-games';
      grid-template-columns: repeat(3 , auto);
      grid-template-rows: repeat(3 , auto);
    }

    .container.sub-top-games {
      display: grid;

      grid-template-areas: 'sub-top-games-1 sub-top-games-2 sub-top-games-3';
      grid-template-columns: repeat(3 , 1fr);
      grid-template-rows: auto;
    }

    .container.footer-links-container.sub-top-games.top-games {
      grid-template-areas: 'sub-top-games-heading sub-top-games-heading sub-top-games-heading' 'sub-top-games-1 sub-top-games-2 sub-top-games-3';
      grid-template-rows: repeat(2 , auto);
    }

    .container.tg-1 {
      grid-area: sub-top-games-1;
    }

    .container.tg-2 {
      grid-area: sub-top-games-2;
    }

    .container.tg-3.top-games-container {
      grid-area: sub-top-games-3;
    }

    .container.game-filter-dropdown-container {
      max-width: 28%;
    }

    .container.game-list-reset-container {
      margin-bottom: .5rem;
      width: 100%;
    }

    .container.card-pic.card-section {
      width: 100%;
    }

    .container.nav-grades-container {
      margin-top: -18px;
    }

    .container.game-info-ad3 {
      margin-left: 16px;
    }

    .container.links-sl-container {
      display: -webkit-box;
      display: -webkit-flex;
      display:    -moz-box;
      display: -ms-flexbox;
      display:         flex;
      -ms-flex-pack: center;
      -ms-flex-align: center;

      -webkit-box-pack: center;
      -webkit-justify-content: center;
         -moz-box-pack: center;
              justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
         -moz-box-align: center;
              align-items: center;
    }

    .container.ad-container.ad2 {
      display: block;
    }

    .container.grid-main-gamelist.layout-section.main.main-mobile-apps {
      grid-template-areas: 'gamelist-page-title gamelist-page-title' 'gamelist-page-cards ad2';
      grid-template-columns: auto 170px;
      grid-template-rows: repeat(2 , auto);
      grid-row-gap: 16px;
      grid-column-gap: 16px;
    }

    .container.featured-games.main-section-container {
      display: grid;

      grid-template-areas: 'games-featured ad2';
      grid-template-columns: auto 170px;
      grid-template-rows: auto;
      grid-column-gap: 12px;
    }

    .container.ad-2.ad-container {
      margin-left: 0;

      grid-area: ad2;
    }

    .container.featured-games-container {
      grid-area: games-featured;
    }

    .container.footer.layout-section {
      grid-template-areas: 'logo logo logo' 'quick-links math-skills we-are-social' 'top-games top-games top-games' 'credits credits credits';
      grid-template-rows: repeat(4 , auto);
    }
  }
}

@media screen and (min-width: 46.875rem) {
  /* Layout Elements */

  .container.ad-2.ad-container {
    max-width: 312px;
  }

  .link-container.game-card {
    max-width: 216px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1 {
    color: #fb6266;
  }

  span.text-element.nav-grade-link {
    font-size: 28px;
  }

  span.text-element#grade-k {
    padding-bottom: 14px;
  }

  /* Layout Elements */

  .container.header-mid-container {
    -ms-flex-pack: justify;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.game-instrucions-heading {
    margin-top: 1rem;
  }

  .container.game-play-info-item-wrapper {
    width: 68%;
  }

  .container.layout-section.popular-games-section {
    clear: both;
  }

  .container.layout-section.newest-games-section {
    clear: both;
    margin-bottom: 24px;
  }

  .container.nav-grades-container {
    padding: 0 30px;
    min-height: 93px;
  }

  .link-container.nav-grade-container {
    min-width: 66px;
    min-height: 66px;
    max-width: 66px;
    max-height: 66px;
    border-radius: 33px;
  }

  span.glyph.info-icon.instructions {
    font-size: 18px;
    line-height: 18px;
  }

  div.responsive-picture.card-img {
    min-height: 200px;
  }

  span.glyph.card-next-page-icon {
    font-size: 50px;
    line-height: inherit;
  }

  @supports (display: grid) {
      /* Interaction Elements */

    form.form-container.search_form {
      margin-bottom: 1rem;
    }

    input[type=text].zoom_searchbox {
      margin-right: 12px;
      margin-bottom: 0;
    }

    label.radio.zoom-match-settings {
      display: inline-block;
      margin-right: 20px;
    }

    label.label.search-label {
      padding: .5rem 0;
      background-color: #fff;
      color: #000;
      font-size: 16px;
    }

    /* Layout Elements */

    .container.ad-container-1 {
      margin-top: 16px;
    }

    .container.game-page.grid-parent {
      grid-template-areas: 'header header' 'slider slider' 'ad1 ad1' 'main main' 'ad3 ad3' 'footer footer';
    }

    .container.search-input-container {
      display: -webkit-box;
      display: -webkit-flex;
      display:    -moz-box;
      display: -ms-flexbox;
      display:         flex;
    }

    .container.card-pic {
      grid-area: card-game-pic;
    }

    .container.card-title {
      grid-area: card-game-title;
    }

    .container.card-users {
      grid-area: card-game-users;
    }

    .container.featured-games.main-section-container {
      grid-template-columns: auto 300px;
    }

    .container.ad-2.ad-container {
      width: 300px;
    }

    .link-container.game-card {
      max-width: 180px;
    }

    button.button {
      display: block;
      margin-right: auto;
      margin-left: auto;
    }
  }
}

@media screen and (min-width: 76.0625rem) {
  @supports (display: grid) {
      /* Layout Elements */

    .link-container.game-card {
      max-width: 216px;
    }
  }
}